/*
 * ==============================================
 * Skin for oXygen generated WebHelp.
 * ==============================================
 */
/*
 * ------------------------------------------------------------------
 *  
 * Fonts.
 *  
 */
@import url("https://fonts.googleapis.com/css?family=Roboto:400,700,500,300");
body {
  font-family: 'Roboto', sans-serif; }

/*
 * ------------------------------------------------------------------
 *  
 * Fight with bootstrap
 *  
 */
.navbar-brand {
  height: auto; }

.navbar {
  border: none;
  border-radius: 0;
  margin: 0; }

a,
a:hover,
a:visited {
  color: navy; }

a:hover {
  text-decoration: none; }

/*
 * ------------------------------------------------------------------
 *  
 * Publication titles
 *  
 */
/*
 * ------------------------------------------------------------------
 *  
 * Menu
 *  
 */
.wh_top_menu {
  font-size: 1.1em;
  margin: .4em 0; }

/* The submenus */
.wh_top_menu ul ul {
  background-color: #f4f4f4; }

.wh_top_menu ul li:hover {
  background-color: #f4f4f4; }

.wh_top_menu ul ul li a:hover {
  background: #e4e4e4; }

.wh_top_menu ul ul li {
  border-top-color: #e4e4e4; }

/*
 * ------------------------------------------------------------------
 *  
 * Link to the index.
 * 
 */
.wh_indexterms_link a span {
  display: none; }

.wh_indexterms_link a:before {
  bottom: 0.6em; }

@media only screen and (max-width: 767px) {
  .wh_indexterms_link a:before {
    bottom: 0; } }
/*
 * ------------------------------------------------------------------
 *  
 * Breadcrumb
 *  
 */
.wh_breadcrumb ol {
  background-color: #fff;
  padding: 10px 0px 14px 0px;  }

.wh_breadcrumb ol {
  color: #878787; }

.wh_breadcrumb ol a {
  color: inherit; }

.wh_breadcrumb ol .active {
  color: #af142d; }

/*
 * ------------------------------------------------------------------
 *  
 * Tools and navigation
 * 
 */
.wh_tools {
  background-color: #fff;
  padding: 1em 0em 0em 1em; }

.wh_print_link a,
.wh_navigation_links a,
.wh_navigation_links a:hover,
.wh_navigation_links a:active,
.wh_navigation_links a:visited,
.wh_print_link a:before,
.wh_navigation_links a:before,
.wh_navigation_links a:hover:before,
.wh_navigation_links a:active:before,
.wh_navigation_links a:visited:before {
  color: #4c4c4c;
  text-decoration: none; }

.wh_navigation_links {
 padding: 1em 0em 2em 1em; } 
  
/*
 * ------------------------------------------------------------------
 *  
 * Tiles
 * 
 */
.wh_tile > div {
  margin: 1em;
  padding: 1em;
  border-radius: .5em;
  background-color: #eeeeee;
  height: 10em; }

.wh_tile_shortdesc {
  margin-top: 0.5em;
  text-align: center; }

.wh_tile_title {
  font-family: 'Arial';
  text-align: center;
  font-size: 1.1em;
  text-decoration: none; }

.wh_tile_shortdesc {
  text-align: center; }

.wh_tile_text:after {
  background: linear-gradient(to bottom, rgba(238, 238, 238, 0), #eeeeee 50%); }

@media only screen and (max-width: 767px) {
  .wh_tile > div {
    height: auto; } }
/* 
You can style some of the tiles in a special way. 
Example:
.wh_tiles *[data-id='getting_started']{
    background-color:gray;
}
*/
/*
 * ------------------------------------------------------------------
 *  
 * Search area
 * 
 */
.wh_search_input {
  margin: 2em 0; }

.wh_welcome:not(:empty) {
  font-size: 2.5em;
  margin: 0 auto;
  padding: 0 0 .5em 0;
  text-shadow: none;
  color: #040480; }

.wh_search_textfield {
  border: solid 1px #CCC;
  border-radius: 5px;
  padding: 0 .5em; }

.wh_search_button {
  border: solid 1px #CCC;
  border-radius: 0 5px 5px 0;
  padding: 0 .5em; }

/*
 * ------------------------------------------------------------------
 *  
 * Side TOC
 * 
 */
.wh_side_toc {
  border-radius: 3px;
  background-color: #eeeeee;
  padding: 1.5em 2em;
  line-height: 2em; }

.wh_side_toc .active {
  color: #5185cb; }

.wh_side_toc a,
.wh_side_toc a:visited,
.wh_side_toc a:hover {
  color: #878787; }

.wh_side_toc a:hover {
  text-decoration: underline; }

@media only screen and (max-width: 767px) {
  .wh_side_toc {
    border-radius: 0;
    padding: 1em 0.5em;
    margin-top: 10px; } }
/*
 * ------------------------------------------------------------------
 *  
 * Footer
 * 
 */
.wh_footer {
  text-align: center;
  padding: 1em; }

/*
 * ------------------------------------------------------------------
 *  
 * Topic content
 * 
 */
@media only screen and (min-width: 768px) {
  .wh_topic_content,
  .wh_content_area {
    min-height: 500px; } }
.wh_topic_content,
.wh_content_area {
  color: #000000; }

.wh_topic_content .title.topictitle1 {
  color: #346ec5;
  font-size: 2em;
  margin-bottom: 1em; 
/*   margin-top: 1.8em; */ }

.wh_topic_content .related-links {
  background-color: #eeeeee;
  padding: 1.5em; }

.wh_topic_content .related-links .olchildlinks,
.wh_topic_content .related-links .ullinks,
.wh_topic_content .related-links .relinfo {
  list-style: none;
  padding: 0;
  margin: 0; }

.wh_topic_content .related-links a,
.wh_topic_content .related-links a:visited {
  color: #5185cb;
  padding-bottom: .3em;
  display: inline-block; }

.wh_topic_content .related-links li {
  color: #757575;
  font-size: .9em; }

/*
 * ------------------------------------------------------------------
 *  
 * Search results.
 * 
 */
.searchresult {
  list-style: none; }

.searchresult li {
  padding: .5em; }

.searchresult li a,
.wh_search_expression {
  color: #346ec5; }

.searchresult .shortdesclink {
  margin: .3em .5em 0; }

.wh_search_expression {
  font-weight: bold; }

/*
 * ------------------------------------------------------------------
 *  
 * Index terms.
 * 
 */
.wh_index_terms span.wh_first_letter {
  color: #346ec5; }

.wh_index_terms #indexList {
  padding: 0; }

/*
 * ------------------------------------------------------------------
 *  
 * Tree TOC for the main page.
 * 
 */
/*------------------------------------------------------------*\

  #Nav base

  \*------------------------------------------------------------*/
.sdh-header {
  background: #fff;
  height: 80px;
  padding: 1em 0; }
  @media (min-width: 768px) {
    .sdh-header {
      height: 110px; } }

.sdh-header__navbar {
  z-index: 10;
  background: #fff;
  box-shadow: none;
  -webkit-box-shadow: none; }

/*------------------------------------------------------------*\

  #Mobile Nav

\*------------------------------------------------------------*/
#mobile-nav li a {
  display: inline-block;
  font-size: 16px;
  padding-left: 15px;
  padding-top: 10px;
  padding-bottom: 10px; }

/*------------------------------------------------------------*\

  #Nav logo

  \*------------------------------------------------------------*/
.sdh-header__logo {
  margin-top: -8px;
  width: 160px; }
  @media (min-width: 768px) {
    .sdh-header__logo {
      width: 220px;
      margin-top: 0; } }

/*------------------------------------------------------------*\

  #Nav list items and links

  \*------------------------------------------------------------

  .sdh-header li{
    padding-left: 2em;
}

/*Icons*/
.sdh-header i {
  font-size: 1.5em;
  vertical-align: bottom;
  padding-right: .75em; }

.sdh-header ul li a {
  color: #4c4c4c !important; }

/*------------------------------------------------------------*\

  #Nav dropdown colors and hover fx in Nav on SM Up

  \*------------------------------------------------------------*/
a.dropdown-toggle {
  font-size: 16px;
  margin-top: 0; }
  @media (min-width: 768px) {
    a.dropdown-toggle {
      margin-top: 14px; } }

ul.dropdown-menu li a {
  font-size: 16px; }

.navbar-nav .open .dropdown-menu > li > a {
  padding: 14px 30px; }

/*remove shadows and bg on dropdown*/
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  background: none;
  box-shadow: none;
  -webkit-box-shadow: none; }

/* add white bg to mobile opened nav */
.navbar-collapse.collapse.in {
  background: #fff; }

.navbar-nav > li > a.dropdown-toggle {
  padding-right: 0; }

/*------------------------------------------------------------*\

  #Nav hamburger icon on sm down

  \*------------------------------------------------------------*/
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle.collapsed {
  border: none;
  background: transparent; }

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:active {
  background: transparent; }

.navbar-default .navbar-toggle span.icon-bar {
  background: #444444; }

/*------------------------------------------------------------*\

  #FOOTER

  \*------------------------------------------------------------*/
.sdh-footer {
  padding: 2em 0;
  margin-top: 4em;
  margin-bottom: 0;
  background: #444444; }

@media (min-width: 768px) {
  .sdh-footer {
    margin-top: 4em; } }
.sdh-footer__top {
  padding-bottom: 2em;
  border-bottom: 1px solid #737373; }

.sdh-footer__bottom {
  padding-top: 2em;
  margin-bottom: 0;
  color: #737373; }

/*Footer headline*/
.sdh-footer__headline {
  color: #fff;
  font-weight: bold;
  letter-spacing: 0.0625em;
  text-transform: uppercase;
  padding-bottom: 2em; }

.sdh-footer__legal-links {
  padding-top: 20px; }

@media (min-width: 992px) {
  .sdh-footer__legal-links {
    padding-top: 0;
    text-align: right; } }
footer a {
  font-family: 'roboto', sans-serif;
  color: #fff !important;
  padding-right: 2em;
  /*font-weight: bold;*/
  font-size: 14px;
  display: block;
  padding-bottom: 2em; }

@media (min-width: 992px) {
  footer a {
    display: inline-block; }

  .sdh-footer__sub-links {
    text-align: right; } }
footer a:last-of-type {
  padding-right: 0; }

footer a:hover {
  text-decoration: underline; }

/*Icon font size*/
footer a i {
  font-size: 1.5em;
  vertical-align: bottom;
  padding-right: .5em; }

/*------------------------------------------------------------*\

  SIDE TOC

  \*------------------------------------------------------------*/
/* correct spacing */
#wh_side_toc {
  background: #fff;
  margin-top: 20px; }

/* delete strange white space on the right side      */
@media (min-width: 768px) {
  #wh_side_toc {
    background: transparent;
    margin-top: 0; } }
.wh_side_toc {
  width: 100%;
  font-size: 16px;
  border-radius: 0;
  background-color: #FFFFFF;
  padding: 2em 1em; }

.wh_side_toc .active {
  color: #af142d; }

.wh_side_toc a,
.wh_side_toc a:visited,
.wh_side_toc a:hover {
  color: #4c4c4c; }

.wh_side_toc a:hover {
  text-decoration: underline; }

/*------------------------------------------------------------*\

  Fix line-height / padding problem

\*------------------------------------------------------------*/
.wh_side_toc li {
  line-height: 1.4;
  padding-bottom: .75em; }

.wh_side_toc li:first-child {
  padding-top: .75em; }

.wh_side_toc li:last-child {
  padding-bottom: 0; }

/*------------------------------------------------------------*\

  SIDE TOC

\*------------------------------------------------------------*/
/* Link to index */
.wh_indexterms_link {
  background: #fff;
  position: relative;
  top: 40px; }

@media (min-width: 768px) {
  .wh_indexterms_link {
    top: 0; } }
.wh_indexterms_link a {
  color: #4c4c4c;
  position: relative; }

.wh_indexterms_link a::before {
  position: absolute;
  display: inline-block; }

ul li.active > span {
  font-weight: bold; }

/*------------------------------------------------------------*\

  #ACCORDIONS

  /*------------------------------------------------------------*/
.wh_main_page_toc {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  width: 100%;
  border: none; }

.wh_main_page_toc .wh_main_page_toc_entry {
  padding-top: 1em;
  padding-bottom: 1em;
  border-color: #f3f3f3; }

.wh_main_page_toc .wh_main_page_toc_entry:last-child {
  padding-bottom: 2em; }

.wh_main_page_toc_entry a {
  font-size: 20px;
  display: inline-block;
  padding-bottom: .375em;
  color: #4c4c4c;
  font-weight: 500; }

.wh_main_page_toc_accordion_header a {
  font-size: 20px;
  display: inline-block;
  padding-bottom: .375em;
  color: #4c4c4c;
  font-weight: 500; }

.wh_main_page_toc .wh_main_page_toc_accordion_header {
  padding-top: 1em;
  padding-bottom: 1em;
  border-top: none;
  border-color: #f3f3f3;
  margin: 0;
  background: #fff; }

.wh_main_page_toc_accordion_entries {
  background: transparent;
  border-color: #f3f3f3; }

/* Arrow right */
.wh_main_page_toc .wh_main_page_toc_accordion_header::before {
  padding-top: .25em; }

.wh_toc_shortdesc {
  font-size: 16px;
  color: #4c4c4c; }

/*------------------------------------------------------------*\

  #Related Links

/*------------------------------------------------------------*/
.wh_topic_content .related-links {
  margin-top: 2.5em;
  padding: .75em;
  background: transparent;
  border: 1px solid #BFBFBF; }

/* Headline for related section*/
nav.related-links strong {
  display: inline-block;
  font-size: 16px;
  color: #4c4c4c;
  /* margin-bottom: .75em; */
  margin-top: .25em; 
  padding: 0.5em 1em; }

/* links to related pages*/
.related_link a.navheader_parent_path {
  color: #af142d;
  margin-bottom: .25em; 
  padding: 1em; 
  box-decoration-break: clone;}

table {
  border-color: #BFBFBF; }

.tablecap {
  font-size: 14px;
  color: #4c4c4c; }

th {
  background: #f3f3f3; }

/*------------------------------------------------------------*\

  #Icons

  \*------------------------------------------------------------*/
.note {
  margin: 1em 0 2em 0;
  border-bottom: 4px solid #f3f3f3; }

/* Remove background image from template */
.notetitle, .tiptitle, .importanttitle {
  background-image: none !important;
  color: #4c4c4c;
  padding-left: 1em;
  font-size: 16px;
  background: #f3f3f3;
  display: block;
  margin-left: 0; }

.notetitle:before, .tiptitle:before, .importanttitle:before {
  font-family: "Glyphicons Halflings";
  content: "\e086";
  padding-right: 10px;
  vertical-align: middle; }

.example {
  background: #f3f3f3;
  padding: 0.125em 1em .25em 1em;
  margin: 2em 0; }

.example p:before {
  font-family: "Glyphicons Halflings";
/*   content: "\e086"; */
  position: relative;
  left: -.5em;
  bottom: -2px;
  color: #4c4c4c;
  padding-left: .5em; }

/*------------------------------------------------------------*\

  #INDEX Page

  \*------------------------------------------------------------*/
/* Increase space to Logo and Search  */
.wh_index_terms {
  margin-top: 40px; }

#indexList .wh_first_letter {
  color: #545454;
  border-color: #BFBFBF; }

#iList {
  background: white;
  padding: 20px 40px;
  margin-top: -40px; }

.wh_term_group {
  margin-bottom: 3em; }

.wh_term {
  color: #4c4c4c; }

/* Link after index term*/
a.wh_term_target {
  vertical-align: middle;
  font-size: 1em;
  color: #af142d;
  font-weight: bold;
  padding-left: 10px; }

/*------------------------------------------------------------*\

  SEARCH

\*------------------------------------------------------------*/
/* Product logo */
.sdh-product-logo {
  margin-top: 26px;
  /*height: 60px;*/
  width: 66%;
  max-width: 240px; }

.wh_search_input {
  margin: 2em 0; }

.wh_welcome:not(:empty) {
  font-size: 2.5em;
  margin: 0 auto;
  padding: 0 0 .5em 0;
  text-shadow: none;
  color: #040480;
  border-radius: 0; }

.wh_search_textfield {
  padding: 0 1em;
  height: 60px;
  border: none;
  border-radius: 0; }

.wh_search_button {
  /* show it on mobile as well */
  display: inline-block;
  background: #af142d;
  padding: 0 .5em;
  border-radius: 0;
  color: #fff;
  border: none; }

@media (min-width: 768px) {
  .wh_search_input {
    margin-left: -10px;
    padding-left: 1em;
    background: #fff; } }
#searchForm > div {
  width: 100%; }

input#textToSearch {
  width: 100%;
  margin-left: auto 0; }

/*------------------------------------------------------------*\

  SEARCH RESULTS

\*------------------------------------------------------------*/
.wh_search_results {
  background: white;
  padding: 2em; }

.wh_search_results p {
  font-size: 16px; }

.wh_search_expression {
  color: #4c4c4c; }

ul.searchresult li {
  padding-bottom: 1em;
  padding-top: 1em;
  padding-left: 0; }

ul.searchresult {
  padding: 0;
  margin: 0; }

.wh_search_results a.foundResult {
  color: #af142d;
  font-weight: 600;
  font-size: 16px; }

.wh_search_results .shortdesclink {
  margin-left: 0;
  font-size: 16px; }

.wh_search_results li {
  border-bottom: 1px solid #f3f3f3; }

.wh_search_results li:last-child {
  border-bottom-width: 0; }

a:hover {
  text-decoration: underline; }

.ankertop {
  margin-top: 4em; }

.ankertop span {
  position: absolute;
  color: #fff;
  font-size: 22px;
  top: 19px;
  left: 21px;
  transform: translate(-50%, -50%); }

.ankertop a {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #BFBFBF;
  display: inline-block;
  position: relative; }

a.to-top {
  font-size: 16px;
  display: inline-block;
  padding-top: 18px;
  padding-left: 15px;
  color: #4c4c4c; }

a.to-top i {
  font-size: 16px;
  padding-right: .5em; }

/* H1 */
.wh_topic_content .title.topictitle1 {
  color: #545454;
  font-weight: bold;
  font-size: 30px; }

h2.title.sectiontitle {
  color: #4c4c4c;
  margin-top: 2.5em; }

/* Standard paragraph */
.p {
  color: #4c4c4c;
  font-size: 16px;
  line-height: 1.6; }

/* Make it look as normal paragraph */
.shortdesc {
  font-size: 16px;
  line-height: 1.6;
  color: #4c4c4c; }

/* Element used for Headlines*/
dt {
  font-size: 16px;
  color: #4c4c4c;
  margin-top: 2.5em;
  margin-bottom: -.5em; }

.figcap {
  color: #4c4c4c;
  line-height: 1.6;
  display: inline-block;
  margin-bottom: .5em; }

/*------------------------------------------------------------*\

  #Lists

/*------------------------------------------------------------*/
ol.ol li {
  font-size: 16px;
  color: #4c4c4c; }

li.step.stepexpand .ph.cmd {
  font-size: 16px;
  color: #4c4c4c; }

li.li.step:first-child {
  padding-top: 1em; }

li.li.step {
  font-size: 16px;
  color: #4c4c4c; }

.choices {
  color: #4c4c4c;
  list-style-type: disc; }

li.li.choice {
  font-size: 16px;
  color: #4c4c4c; }

li.li.choice p {
  margin-top: 0;
  margin-bottom: 0; }

li.li.choice:first-child p {
  margin-top: 16px; }

kbd.userinput {
  color: #4c4c4c;
  background: none;
  font-size: 16px;
  font-family: "Roboto", "Helvetica", sans-serif;
  border-width: 0;
  box-shadow: none;
  font-variant: small-caps; }

.sectiontitle.tasklabel {
  font-size: 18px;
  color: #4c4c4c;
  margin-top: 1.5em;
  margin-bottom: 1em; }

/*------------------------------------------------------------*\

  Steinberg Dot Help (sdh) Styles

  \*------------------------------------------------------------*/
body {
  background: #f3f3f3; }

/*------------------------------------------------------------*\

  #Base styles

  \*------------------------------------------------------------*/
/*------------------------------------------------------------*\

  Override basic skin styles

  \*------------------------------------------------------------*/
.wh_topic_content {
  background-color: #fff; }

article {
  padding: 2em 1em; }

/* Otherwise whole content has padding */
.wh_content_area {
  padding: 0;
  margin: 0; }

/* Set background colors */
.wh_topic_page {
  background-color: #f3f3f3; }

.wh_main_page {
  background-color: #f3f3f3; }

.wh_content_area {
  background-color: #f3f3f3; }

/* would add white space next to toc */
.navbar {
  background-color: transparent;
  padding-left: 0; }

/*------------------------------------------------------------*\

  #Meeting 12.08.16

  \*------------------------------------------------------------*/
.image {
  max-width: 100%; }

/*
 * ------------------------------------------------------------------
 *  
 * Link to the index.
 * 
 */
.wh_indexterms_link {
  float: left;
  margin-top: 2em;
  background: #f3f3f3;
  font-size: 16px; }

.wh_indexterms_link a span {
  display: inline-block;
  padding-left: 2em; }

/* Book icon */
.wh_indexterms_link span:before {
  font-family: "Glyphicons Halflings";
  content: "\e043";
  margin-right: 12px;
  vertical-align: bottom; }

/* remove default skin icon */
.wh_indexterms_link a:before {
  display: none; }

dd.dd.pd figure:first-child {
  margin-top: 20px; }

td.entry p {
  word-wrap: break-word; }

  
/*------------------------------------------------------------------*\
 * New 14.10.16
 *
\*------------------------------------------------------------*/

.figcap {
  font-style: normal
 }
 